<script>
    var requireJS = [];
</script>

<div class="clearfix"></div>

<div class="row">

    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="x_panel">
            <div class="x_content">
                <div class="row">
                    <form method="POST" id="user-add-form" action="admin/events/users/add">
                        <div class="form-group">
                            <label th:text="#{name}">Nombre</label>
                            <input type="text" class="form-control" name="daname" required="required"/>
                        </div>
                        <div class="form-group">
                            <label th:text="#{email}">Email</label>
                            <input type="text" class="form-control" name="daemail" required="required"/>
                        </div>
                        <div class="form-group">
                            <label>Password</label>
                            <input type="text" class="form-control" name="dapassword" required="required"/>
                        </div>
                        <div class="form-group">
                            <label th:text="#{administrator}">Administrador:</label> <input type="checkbox" class="form-control-sm" name="admin">
                        </div>
                        <div class="form-group">
                            <button class="btn btn-success" th:text="#{btnSave}">Guardar</button> 
                        </div>
                    </form>
                </div>
            </div>
        </div>        
    </div>
</div>
